/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);

/*-- Google Fonts --*/

.thin100 {
	font-family: 'Roboto', sans-serif;
	font-weight:100;
}
.light300 {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.normal400 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}
.medium500 {
	font-family: 'Roboto', sans-serif;
	font-weight:500;
}
.bold700 {
	font-family: 'Roboto', sans-serif;
	font-weight:700;
}

/*-- Headers

---------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'bebas_neueregular';
	font-weight:normal;
	color:#e20a16;
}

h1 {
	font-size:37px;
	font-size:3.7rem;
}
h2 {
	font-size:32px;
	font-size:3.2rem;
}
h3 {
	font-size:27px;
	font-size:2.7rem;
}
h4 {
	font-size:22px;
	font-size:2.2rem;
}
h5 {
	font-size:17px;
	font-size:1.7rem; 
}
h6 { 
	font-size:12px;
	font-size:1.2rem;
}

.text-box h1 {
}
.text-box h2 {
}
.text-box h3 {
}
.text-box h4 {
}
.text-box h5 {
}
.text-box h6 {
}

/*-- Global

---------------------------------------------------------------------------*/

body {
	font-family: 'neometricmedium';
	font-weight:normal;
	font-size:16px;
	color:#333333;
}
p {
	font-family: 'neometricmedium';
	font-weight:normal;
	font-size:16px;
	color:#333333;
}
a {
	color:red;
}
a:hover {
	color:#666;
}
.text_shadow {
	text-shadow:2px 2px 4px #555;
}

/*-- Header Section
----------------------------------------------------------------------*/

#header-phone h3, #header-phone2 h3 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	color:#fff;
	font-size:20px;
	font-size:2.0rem;
	margin:0;
	text-transform:uppercase;
	text-align:left;
}
#header-phone h2, #header-phone2 h2 {
	font-family: 'bebas_neueregular';
	font-weight:normal;
	color:#e20a16;
	font-size:46px;
	font-size:4.6rem;
	margin:0;
	text-align: left;
}



/*-- Content Section
----------------------------------------------------------------------*/
	
#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:230px;
	font-size:23rem;
}	
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:100px;
	font-size:10rem;
}	
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:20px;
	font-size:2rem;
}	
#right-menu h3:first-child {
	margin-top:0;
}
#right-menu h3 {
	color:#999999;
	font-size:19px;
	font-size:1.9rem;
}
#right-menu li a {
	font-family: 'bebas_neueregular';
	font-weight:normal;
	font-size:22px;
	font-size:2.2rem;
}
.feedback p {
	color:#fff;
	text-align:center;
}
.valid-contact {
	padding-right: 10%;
}
.nicetable h3 {
  font-size: 16px;
  text-align:center;
  color:#000;
}
.nicetable {
	text-align:center;
}
.valid-contact-color p {
	color:#000 !important;
}
.no-margin {
	margin:0;
}

/*-- Footer Section
----------------------------------------------------------------------*/

#footer {
	text-align:center;
}
#footer-links li a {
	color:#fe0000;
	font-size:16px;
	font-size:1.6rem;
	margin:0;
}
#footer_text p, #footer_text a {
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
	margin:0;
}
#footer_text a:hover, #footer-links li a:hover {
	color:#97c725;
}



/*-- Font Faces Section
----------------------------------------------------------------------*/

@font-face {
    font-family: 'neometricmedium';
    src: url('../fonts/Neometric-Medium-webfont.eot');
    src: url('../fonts/Neometric-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Neometric-Medium-webfont.woff2') format('woff2'),
         url('../fonts/Neometric-Medium-webfont.woff') format('woff'),
         url('../fonts/Neometric-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Neometric-Medium-webfont.svg#neometricmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
h1 {
	font-size:67px;
	font-size:6.7rem;
}
h2 {
	font-size:62px;
	font-size:6.2rem;
}
h3 {
	font-size:57px;
	font-size:5.7rem;
}
h4 {
	font-size:52px;
	font-size:5.2rem;
}
h5 {
	font-size:47px;
	font-size:4.7rem; 
}
h6 { 
	font-size:42px;
	font-size:4.2rem;
}
#header-phone h3 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	color:#fff;
	font-size:20px;
	font-size:2.0rem;
	margin:0;
	text-transform:uppercase;
	text-align:left;
}
#header-phone h2 {
	font-family: 'bebas_neueregular';
	font-weight:normal;
	color:#e20a16;
	font-size:58px;
	font-size:5.8rem;
	margin:0;
	text-align:left;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#header-phone h3 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	color:#fff;
	font-size:24px;
	font-size:2.45rem;
	margin:0;
	text-transform:uppercase;
	text-align:left;
}
#header-phone h2 {
	font-family: 'bebas_neueregular';
	font-weight:normal;
	color:#e20a16;
	font-size:57px;
	font-size:7rem;
	margin:0;
	text-align:left;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}